{
  "verseBefore": "Hỡi những ai nhờ cậy Chúa Hằng Hữu, hãy mạnh mẽ và vững tin.\n\n\n\\s5",
  "verseAfter": "Hỡi những ai nhờ cậy Đức Giê-hô-va, hãy mạnh mẽ và vững tin.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 31,
  "activeVerse": 24,
  "modifiedTimestamp": "2021-11-30T09:47:14.270Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 31,
      "verse": 24
    },
    "tool": "wordAlignment",
    "groupId": "chapter_31"
  }
}
